
YAXT - Bug #302

Naming

04/23/2012 02:36 PM - Thomas Jahns

Status: Closed Start date: 04/23/2012

Priority: Normal Due date:  

Assignee: Thomas Jahns % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

The names of xt_idxlist and xt_idxvec are the inverse of conventional nomenclature:

a vector is an ordered list of elements, but also with random access

a list is an ordered collection of elements, potentially with duplications

so I'll rename both.

History

#1 - 10/26/2012 06:10 PM - Thomas Jahns

- Status changed from Assigned to Closed

Solved by Moritz Hanke.
